prefix=@@CONTRIB_PREFIX@@
exec_prefix=@@CONTRIB_PREFIX@@
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name: chromaprint
Description: Audio fingerprint library
URL: http://wiki.acoustid.org/wiki/Chromaprint
Version: 0.7.0
Libs: -L@@CONTRIB_PREFIX@@/lib -lchromaprint -lavcodec -lavutil
Cflags: -I@@CONTRIB_PREFIX@@/include

